.uk-form-label {font-size:16px !important; text-transform:none !important; letter-spacing: 0px !important}
.bubble {padding-left: 0px !important;margin-bottom: 0px !important}
#eb-event-info {margin-top: 0px !important}
#eb-plugins {margin-top:20px !important}
.eb-container h3 {margin-top: 20px !important; margin-bottom: 20px !important}
.eb-taskbar .dropdown-menu li {padding-left: 7px !important}
.location_name h4 {margin-bottom: 10px !important}